[arch-commits] Commit in (libwpg libwpg/repos libwpg/trunk libwpg/trunk/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu Aug 19 19:06:59 EDT 2010


    Date: Thursday, August 19, 2010 @ 19:06:59
  Author: jgc
Revision: 88146

Add new package - dependency for abiword-plugins

Added:
  libwpg/
  libwpg/repos/
  libwpg/trunk/
  libwpg/trunk/PKGBUILD

----------+
 PKGBUILD |   20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

Added: libwpg/trunk/PKGBUILD
===================================================================
--- libwpg/trunk/PKGBUILD	                        (rev 0)
+++ libwpg/trunk/PKGBUILD	2010-08-19 23:06:59 UTC (rev 88146)
@@ -0,0 +1,20 @@
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
+pkgname=libwpg
+pkgver=0.1.3
+pkgrel=1
+pkgdesc="Library for importing and converting Corel WordPerfect(tm) Graphics images."
+arch=('i686' 'x86_64')
+url="http://libwpg.sourceforge.net/"
+license=('LGPL')
+depends=('libwpd')
+options=('!libtool')
+source=(http://downloads.sourceforge.net/libwpg/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('1069ad84fdf65f1c47b63b639137613f')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR="${pkgdir}" install
+}



More information about the arch-commits mailing list